Results 1 to 9 of 9

After upgrading my Curve 8310 At&T to 4.5.55 OS, I notice that the GPS function ... BlackBerry Curve forum

  1. #1
    delphiman's Avatar
    delphiman no está en línea Stack level 1
    Join Date
    Sep 2006
    Posts
    13

    Tellme and OS 4.5.55

    Advertisement



    After upgrading my Curve 8310 At&T to 4.5.55 OS, I notice that the GPS function in Tellme software is not working. Whenever I use get GPS location in Tellme, it gives me "GPS no available"


    Does anyone haivng the same problem? How to fix it?

  2. #2
    BES Noob's Avatar
    BES Noob no está en línea BES Pro
    Join Date
    Jan 2008
    PIN/ID
    just ask
    Posts
    3,695
    You will need to install documents to go in the apploader. I made the same mistake as well when I first installed 4.5.0.18 and I couldn't get Telenav to work either. I know it sounds completely irrevelant but it worked after I installed it.

  3. #3
    delphiman's Avatar
    delphiman no está en línea Stack level 1
    Join Date
    Sep 2006
    Posts
    13
    Um, but when I upgrade OS from 4.2.2 to 4.5.55, Document to Go was installed along as well. So do I need to unstall it then reinstall Documents To Go through apploader?

  4. #4
    BES Noob's Avatar
    BES Noob no está en línea BES Pro
    Join Date
    Jan 2008
    PIN/ID
    just ask
    Posts
    3,695
    If you didn't get the icon for Docs to go then I would use the apploader to reintstall it and see what happens.

  5. #5
    delphiman's Avatar
    delphiman no está en línea Stack level 1
    Join Date
    Sep 2006
    Posts
    13
    Yes, I see Docs to go on my phone.

    But does it matter to make GPS in Tellme not working?

  6. #6
    BES Noob's Avatar
    BES Noob no está en línea BES Pro
    Join Date
    Jan 2008
    PIN/ID
    just ask
    Posts
    3,695
    Tellme?!?! I thought you said Telenav. I've never used Tellme before so I can't confirm having the docs to go program is going to help you. I'm really sorry that I may have misled you. Have you considered trying to reload the application? I know when I loaded 4.5 on my phone I needed to reload Telenav back on in order for it to work.

  7. #7
    gots2beme's Avatar
    gots2beme no está en línea Stack level 3
    Join Date
    Jul 2008
    Posts
    129
    I can't use Tellme at all on my phone since I've installed .55. An error message actually popped up and said Tellme was not compatible with my device.

  8. #8
    raton's Avatar
    raton no está en línea Stack Professional
    Join Date
    Oct 2007
    PIN/ID
    7BF68784
    Posts
    5,730
    I don't know if it's relevant but there is a new version of Tellme out just to let you know. I don't know if you still have the pc installation which is probably not working since it might be an older version but if you have the latest version of it then yeah...upgrading to 4.5 does have its many cons. sorry to hear about that bro...good luck

  9. #9
    delphiman's Avatar
    delphiman no está en línea Stack level 1
    Join Date
    Sep 2006
    Posts
    13
    I use the latest version of TellMe and it crashed everytime I load a traffic. Also the GPS function is not working ...

    So I guess TellMe is not compatible with OS 4.5.55.
    Too bad, I like this TellMe so much ...it is a better version of 411

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •